winNames.push("deliveryAdd");
winNames.push("ordererAdd");
winNames.push("orderrecord");

Windows['languageChooser'][3] = 'width=430,height=620';
Windows[basketWinName][5] = '';


Windows['deliveryAdd'] = new Array();
Windows['deliveryAdd'][0] = '';
Windows['deliveryAdd'][1] = 'custom/presetaddress.jsp';
Windows['deliveryAdd'][2] = 'deliveryAdd';
Windows['deliveryAdd'][3] = 'width=350,height=350';
Windows['deliveryAdd'][4] = '';
Windows['deliveryAdd'][5] = '';
Windows['deliveryAdd'][99] = null;

Windows['ordererAdd'] = new Array();
Windows['ordererAdd'][0] = '';
Windows['ordererAdd'][1] = 'custom/presetaddress1.jsp';
Windows['ordererAdd'][2] = 'ordererAdd';
Windows['ordererAdd'][3] = 'width=350,height=350';
Windows['ordererAdd'][4] = '';
Windows['ordererAdd'][5] = '';
Windows['ordererAdd'][99] = null;	

Windows['orderrecord'] = new Array();
Windows['orderrecord'][0] = '';
Windows['orderrecord'][1] = 'basket/orderrecord.html';
Windows['orderrecord'][2] = 'orderrecord';
Windows['orderrecord'][3] = 'width=600,height=800';
Windows['orderrecord'][4] = '';
Windows['orderrecord'][5] = '';
Windows['orderrecord'][99] = null;	